package com.dev.swms.server.model.shipping;

import com.dev.energy.server.model.Entity;
import com.dev.swms.server.model.base.Item;

public class MachiningDetail extends Entity {
	
	/** 波次作业单 */
	private WaveDoc waveDoc;//加工单
	/** 订单数量 */
	private double quantity; //数量
	/** 具体商品 */
	private Item item;
	
	public WaveDoc getWaveDoc() {
		return waveDoc;
	}
	public void setWaveDoc(WaveDoc waveDoc) {
		this.waveDoc = waveDoc;
	}
	public double getQuantity() {
		return quantity;
	}
	public void setQuantity(double quantity) {
		this.quantity = quantity;
	}
	public Item getItem() {
		return item;
	}
	public void setItem(Item item) {
		this.item = item;
	}
	
	
}
